@use "sass:map";
@import "../init";

@import "~drowl-sass-base/base/utilities";

// Utility fixes

// Add position relative + z-index to elements with the
// BS negative margin utlitliy class, so they overlap
// the prev/next elements.
@if ($enable-negative-margins) {
  [class*="mt-n"],
  [class*="mb-n"] {
    position: relative;
    z-index: 1;
  }
}
